MONGODB_URL=mongodb+srv://admin:admin123@ecommerce.i07wr.mongodb.net/capstone-3?retryWrites=true&w=majority
SKIP_PREFLIGHT_CHECK=true
JWT_SECRET=somethingsecret
PAYPAL_CLIENT_ID=ATPE-eQEoSKIc9FxY3BQIwbcHD5wPLQc9-8BPn1EyE5pEpBNq9JfUzwI8dG_eaeYz-gXFSnCov3LLBxS
